Loading...
Searching...
No Matches
RDKit::MarvinBondStereo Class Reference

`#include <MarvinDefs.h>`

## Public Member Functions

std::string | toString () const
ptree | toPtree () const

## Public Attributes

std::string | value
std::string | convention
std::string | conventionValue
std::string | dictRef

## Detailed Description

Definition at line 147 of file MarvinDefs.h.

## Member Function Documentation

## toPtree()

ptree RDKit::MarvinBondStereo::toPtree | ( |  | ) | const

## toString()

std::string RDKit::MarvinBondStereo::toString | ( |  | ) | const

## Member Data Documentation

## convention

std::string RDKit::MarvinBondStereo::convention

Definition at line 150 of file MarvinDefs.h.

## conventionValue

std::string RDKit::MarvinBondStereo::conventionValue

Definition at line 151 of file MarvinDefs.h.

## dictRef

std::string RDKit::MarvinBondStereo::dictRef

Definition at line 152 of file MarvinDefs.h.

## value

std::string RDKit::MarvinBondStereo::value

Definition at line 149 of file MarvinDefs.h.

The documentation for this class was generated from the following file:

- MarvinDefs.h